SiiNunit
{
news_messages : _nameless.266.443e.3470 {
 update_timestamp: 1573493379
 for_version: "1.36.1.0s"
 content_id: ""
 lang_id: uk_uk
 latest_version: "1.36.1.0s"
 latest_version_url: "https://eurotrucksimulator2.com/update.php"
 messages: 47
 messages[0]: _nameless.266.4dd9.40d0
 messages[1]: _nameless.266.4dd9.3620
 messages[2]: _nameless.266.4dd9.3350
 messages[3]: _nameless.266.4dd9.5360
 messages[4]: _nameless.266.4dd9.4b80
 messages[5]: _nameless.266.4dd9.3aa0
 messages[6]: _nameless.266.4dd9.4430
 messages[7]: _nameless.266.4dd9.5090
 messages[8]: _nameless.266.4dd9.31a0
 messages[9]: _nameless.266.4dd9.3470
 messages[10]: _nameless.266.4dd9.3230
 messages[11]: _nameless.266.4dd9.3740
 messages[12]: _nameless.266.4dd9.37d0
 messages[13]: _nameless.266.4dd9.3c50
 messages[14]: _nameless.266.4dd9.4700
 messages[15]: _nameless.266.4dd9.5900
 messages[16]: _nameless.266.4dd9.65f0
 messages[17]: _nameless.266.4dd9.5c60
 messages[18]: _nameless.266.4dd9.5d80
 messages[19]: _nameless.266.4dd9.5e10
 messages[20]: _nameless.266.4dd9.55a0
 messages[21]: _nameless.266.4dd9.77f0
 messages[22]: _nameless.266.4dd9.7880
 messages[23]: _nameless.266.4dd9.5630
 messages[24]: _nameless.266.4dd9.7130
 messages[25]: _nameless.266.4dd9.71c0
 messages[26]: _nameless.266.4dd9.7490
 messages[27]: _nameless.266.4dd9.69e0
 messages[28]: _nameless.266.4dd9.5990
 messages[29]: _nameless.266.4dd9.5a20
 messages[30]: _nameless.266.4dd9.5ab0
 messages[31]: _nameless.266.4dd9.5fc0
 messages[32]: _nameless.266.4dd9.6a70
 messages[33]: _nameless.266.4dd9.6050
 messages[34]: _nameless.266.4dd9.6b00
 messages[35]: _nameless.266.4dd9.6290
 messages[36]: _nameless.266.4dd9.6200
 messages[37]: _nameless.266.4dd9.6ef0
 messages[38]: _nameless.266.4dd9.6cb0
 messages[39]: _nameless.266.4dd9.6680
 messages[40]: _nameless.266.4dd9.63b0
 messages[41]: _nameless.266.4dd9.6440
 messages[42]: _nameless.266.4dd9.67a0
 messages[43]: _nameless.266.4dd9.6d40
 messages[44]: _nameless.266.4dd9.6b90
 messages[45]: _nameless.266.4dd9.6dd0
 messages[46]: _nameless.266.4dd9.70a0
}

news_message : _nameless.266.4dd9.40d0 {
 timestamp: 1573149600
 type: dlc
 title: Utah
 image_hash: 0208B1CC2CAA8FED51C526F31202D34074366F7B7228D4529C7DCAD53F17FD2A
 url: "https://store.steampowered.com/app/1104880/"
 text: "Welcome to Beehive State Utah. Visit the great Salt Lake City, tourist-favorite Moab or historic St. George cities and see how rich the local architecture and lifestyle are."
}

news_message : _nameless.266.4dd9.3620 {
 timestamp: 1572944400
 type: news
 title: "ATS Update 1.36"
 image_hash: 4688E4F43EE7BC2A3B800F4D45FFD627139883D7D7DDFD845A7EA86E93EAE732
 url: "https://blog.scssoft.com/2019/11/american-truck-simulator-update-136.html"
 text: "Switch from DirectX 9 to DirectX 11, SMAA, see your drivers, trucks and trailers on the management map, Santa Cruz and Flagstaff revamp, and more!"
}

news_message : _nameless.266.4dd9.3350 {
 timestamp: 1572879600
 type: news
 title: "Utah: Urban Areas"
 image_hash: 45059C478B38137B834F5924650B4F742C986AA4D86EE1316E9D4C438A8BF8FB
 url: "https://blog.scssoft.com/2019/11/utah-urban-areas.html"
 text: "From country homes to sprawling residential areas, you will come across many different kinds of dwellings on your travels in Utah."
}

news_message : _nameless.266.4dd9.5360 {
 timestamp: 1572620400
 type: news
 title: "Utah: Release Date Announcement"
 image_hash: 100FAFE4E3D83CEFF0095CCA777D647A382F8923B94883ED2CE76391CE902734
 url: "https://blog.scssoft.com/2019/11/utah-release-date-announcement.html"
 text: "Utah map expansion will be published on the 7th of November 2019. We hope that the trailer in the blog post will give you a tantalizing glimpse of what you will be able to explore for yourself very soon."
}

news_message : _nameless.266.4dd9.4b80 {
 timestamp: 1572015600
 type: news
 title: "Utah: Salt Lake City"
 image_hash: 196E5141F489DF3D92F86586BDA7659920DB2161AE157128A4ADDE8EE59CECC4
 url: "https://blog.scssoft.com/2019/10/utah-salt-lake-city.html"
 text: "Utah's capital city is a crucial point in the state's road infrastructure, as it connects the I-15 & I-80 interstates right next to the city's downtown area."
}

news_message : _nameless.266.4dd9.3aa0 {
 timestamp: 1571842800
 type: news
 title: "Utah: You Are Welcome"
 image_hash: BA006C04B46286D52178EA6B91D85EACD9EAEEAC5BC83EBB990B285854E20742
 url: "https://blog.scssoft.com/2019/10/utah-you-are-welcome.html"
 text: "Before the luxury of GPS navigation, making a journey across multiple states was tough work. However, there was one thing that kept truckers in the know of their location, The Welcome Sign."
}

news_message : _nameless.266.4dd9.4430 {
 timestamp: 1571410800
 type: news
 title: "Utah: Gameplay Preview and Release Month"
 image_hash: 6259F82A7F8AD7F34662130F625FC0E2E727BA0CF3E95180FE9E94198B3484B3
 url: "https://blog.scssoft.com/2019/10/utah-gameplay-preview-and-release-month.html"
 text: "We are happy to share with you that Utah will be released in November 2019! We are also excited to share with you a short amount of gameplay footage from Utah featuring vast landscapes, beautiful historic towns, well-known landmarks and some of the state's famous red rocks."
}

news_message : _nameless.266.4dd9.5090 {
 timestamp: 1570716000
 type: news
 title: "ATS Update 1.36 Open Beta"
 image_hash: C8418D833029150B475EB4B4586809B52426CF995D1837B59C5EBD0DBB78A4F1
 url: "https://blog.scssoft.com/2019/10/american-truck-simulator-ob-136.html"
 text: "A word of warning first - avoid this Beta if you are planning on completing any more deliveries in Pink Ribbon Event - it's not supported on 1.36 and you WON'T be able to go back to any older version of the game with a profile modified by the 1.36 version of the game."
}

news_message : _nameless.266.4dd9.31a0 {
 timestamp: 1570546800
 type: news
 title: "Pink Ribbon Charity Event Update"
 image_hash: 4097B19FEAFB4ACF58E0F029569D0E0378F0F746E370A8146216E303D5FAC860
 url: "https://blog.scssoft.com/2019/10/pink-ribbon-charity-event-update.html"
 text: "The event is far from over, yet we are already delighted and very proud to report that we\xe2\x80\x99ve so far managed to secure more than $20,000 from the Pink Ribbon Charity Pack DLC sales and we will be sending out the first cheques to the designated Breast Cancer charities very soon."
}

news_message : _nameless.266.4dd9.3470 {
 timestamp: 1570460400
 type: news
 title: "Utah: This State Rocks!"
 image_hash: 36C22713DDB2F4E95AE6D4D446A9ECBC2211EA8C66CD29FB6C0796DB44E01A2C
 url: "https://blog.scssoft.com/2019/10/utah-this-state-rocks.html"
 text: "Formed as a result of the area's unique geology and millions of years of erosion, these incredible rock structures can be found mostly around the South of Utah."
}

news_message : _nameless.266.4dd9.3230 {
 timestamp: 1569920400
 type: news
 title: "Pink Ribbon Charity Event"
 image_hash: 77E264221AD9F0511146789A4146012F23C05EDFF8415815CE3C3571BDD4111B
 url: "https://blog.scssoft.com/2019/10/pink-ribbon-charity-event.html"
 text: "This Pink Ribbon October, help the community make 1,000,000 Pink Ribbon goods deliveries across Europe and the USA. An exclusive achievement and rewards are waiting!"
}

news_message : _nameless.266.4dd9.3740 {
 timestamp: 1569920400
 type: dlc
 title: "Pink Ribbon Charity Pack"
 image_hash: D5EF88ED0ABC9B9F2D724DAC525179ACC5E89AE235CEBBD11F037E64C1BA986A
 url: "https://store.steampowered.com/app/1162160/"
 text: "We will donate 100% of our proceeds of this DLC to reputable Breast Cancer charities. Join in for a good cause!"
}

news_message : _nameless.266.4dd9.37d0 {
 timestamp: 1569596400
 type: news
 title: "Utah: Landmarks"
 image_hash: E9615D971937FFA8227A42903FFFF6AF444EBA81AE3CB277841620D6FC7ED3FE
 url: "https://blog.scssoft.com/2019/09/utah-landmarks.html"
 text: "A truck driver's journey through Utah isn't all desert and dust. Some of nature's greatest landmarks are found across this mountainous and populated state."
}

news_message : _nameless.266.4dd9.3c50 {
 timestamp: 1568300400
 type: news
 title: "Utah: Scenic Viewpoints"
 image_hash: BA0525DEDEE5A164920F9BE9AE327FB7EAC3485BE88410BCB020826D81A0D851
 url: "https://blog.scssoft.com/2019/09/utah-scenic-view-points.html"
 text: "The Beehive State is approaching fast, and while we showed you some of its delivery points, truckstops, and general overview, we have a little something for all the romantic souls today!"
}

news_message : _nameless.266.4dd9.4700 {
 timestamp: 1567177200
 type: news
 title: "Utah: Kennecott Copper Mine"
 image_hash: FB2F72518F3CA90A19FF8C661272B4DC350E3D394B666538598DD6FDF9460595
 url: "https://blog.scssoft.com/2019/08/utah-kennecott-copper-mine.html"
 text: "Being one of the largest man-made open-pit excavations in the world, the Kennecott Copper Mine which operates all year round has produced over 20 million tons of refined copper ore. Its operation is so large it can be seen from outer space."
}

news_message : _nameless.266.4dd9.5900 {
 timestamp: 1565967600
 type: news
 title: "Utah: Sleep well, traveler"
 image_hash: 5581890A6B63DE2111C636254A8F23F10C19C46B66C1DE35B7E3567E82D5FD7F
 url: "https://blog.scssoft.com/2019/08/utah-sleep-well-traveler.html"
 text: "After a long days' drive through the hot and dusty roads of Utah, truckers will need somewhere to take a well-deserved rest. Truck Stops are the cornerstone for any driver, providing the necessary amenities and facilities for truckers on the road for the long haul."
}

news_message : _nameless.266.4dd9.65f0 {
 timestamp: 1565190000
 type: news
 title: "New Languages for Voice Navigation"
 image_hash: 110624DA20E07E88FD5EC2E648A9268D0DAC3B7E9F6B5B6E317F511E5B84C642
 url: "https://blog.scssoft.com/2019/08/new-languages-for-voice-navigation.html"
 text: "We're adding 6 new languages to the voice navigation feature - Czech, Slovak, Japanese, Korean, Portuguese and Brazilian Portuguese. Also check out a video interview with both voice talents behind the English versions of the feature - Skye Bennett and Doug Cockle!"
}

news_message : _nameless.266.4dd9.5c60 {
 timestamp: 1563548400
 type: news
 title: "Utah: New Deliveries"
 image_hash: 7401BE2FCEB89E80ABA121392260B175AB36A68259F719121D6C7AE56F463191
 url: "https://blog.scssoft.com/2019/07/utah-new-deliveries.html"
 text: "Today we have some work-in-progress screenshots of new delivery points represented by local industries. The Utah map expansion will offer many brand new and unique ones."
}

news_message : _nameless.266.4dd9.5d80 {
 timestamp: 1563202800
 type: dlc
 title: "Space Paint Jobs Pack"
 image_hash: 7D2EB6E1E14486B5E0360E047AA698F8480E7D56DA38C3D5C037D6942DDF7272
 url: "https://store.steampowered.com/app/1116310/American_Truck_Simulator__Space_Paint_Jobs_Pack/"
 text: "To celebrate the 50th anniversary of the Moon Landing, we are releasing a very special Space Paint Jobs Pack for American Truck Simulator, including a few unique accessory items for your truck cab."
}

news_message : _nameless.266.4dd9.5e10 {
 timestamp: 1562857200
 type: news
 title: "GPS Voice Navigation"
 image_hash: EE64516367940248085745C6D7F74AE332252CBA935340D9DB47EAF802E3BEAC
 url: "https://blog.scssoft.com/2019/07/gps-voice-navigation.html"
 text: "One of the major features of the 1.35 update was the addition of the GPS Voice Navigation functionality and the welcome party was great!"
}

news_message : _nameless.266.4dd9.55a0 {
 timestamp: 1562252400
 type: news
 title: "Utah announcement"
 image_hash: 7653EACAF7B407A70F1064B69062A45A860D8081EE712A6F00B703A75C20C83A
 url: "https://blog.scssoft.com/2019/07/american-truck-simulator-utah.html"
 text: "We couldn't think of a more appropriate time to announce that Utah will become the seventh state in our game than on Independence Day. Add it to your Steam wishlist!"
}

news_message : _nameless.266.4dd9.77f0 {
 timestamp: 1561734000
 type: news
 title: "Screenshot Teasing"
 image_hash: 864EB48803D75282D624DF008E185EB3CF18EE246E533D058414C48D7609E246
 url: "https://blog.scssoft.com/2019/06/ats-screenshot-teasing.html"
 text: "We are sure you will spot a few clues which might give you the answer of where our next map expansion will be. One thing is for sure that this state is very diverse in its landscapes."
}

news_message : _nameless.266.4dd9.7880 {
 timestamp: 1561388400
 type: news
 title: "Careers at SCS Software"
 image_hash: 1D6E777C0C7A92BA17031BA2199BE7A48ED89F2C9C9A93F86170A60E8DAD3585
 url: "https://blog.scssoft.com/2019/06/careers-at-scs-software.html"
 text: "As we still continue to grow in the effort to improve the quality and scope of future projects, we've decided to approach you, our community about our open job opportunities."
}

news_message : _nameless.266.4dd9.5630 {
 timestamp: 1561042800
 type: news
 title: "Creating some buzz"
 image_hash: 7E103C0D4F8360FA141CABC70ED02967CB46A9427BAA4118D74AA296EC18FEB7
 url: "https://blog.scssoft.com/2019/06/creating-some-buzz.html"
 text: "Would you beelieve us if we told you there is more to come? With another map expansion in the works for release later this year, we thought to tease you a little bit with this short video before we make any sort of official announcement."
}

news_message : _nameless.266.4dd9.7130 {
 timestamp: 1560272400
 type: dlc
 title: Washington
 image_hash: 86477F87F6BBE553FF5C449F083BB3840A411BCAEEE908C6AA9AD73F6D09C0EA
 url: "https://store.steampowered.com/app/1015160/American_Truck_Simulator__Washington/"
 text: "Experience the natural beauty of the \"Evergreen State\" Washington, from its Pacific Coast beaches to snowcapped mountain ranges and bustling cities such as Seattle and Spokane."
}

news_message : _nameless.266.4dd9.71c0 {
 timestamp: 1560272400
 type: dlc
 title: "Forest Machinery"
 image_hash: F7BB69D637A1798D1EE1F9E2EC9ECCD6E33378D9502DFC983D85F653E7FA7E88
 url: "https://store.steampowered.com/app/1076080/American_Truck_Simulator__Forest_Machinery/"
 text: "Forest Machinery DLC is the next step in our series of heavy cargo expansions, which introduces machinery and equipment designed and designated for the hard-working people of the wood industry in American Truck Simulator."
}

news_message : _nameless.266.4dd9.7490 {
 timestamp: 1560182400
 type: news
 title: "ATS Update 1.35"
 image_hash: 42E2C995BADC4045F6FC8504D17B9AF0F8134CDA425F846754DC56C93941B5BE
 url: "https://blog.scssoft.com/2019/06/american-truck-simulator-update-135.html"
 text: "We've completed the testing cycle and American Truck Simulator Update 1.35 is now live!"
}

news_message : _nameless.266.4dd9.69e0 {
 timestamp: 1560013200
 type: news
 title: "Washington: Infrastructure"
 image_hash: 51C73D4445D15F0FEFAAFFB6817F2F0AC846892D00BCD525AC29E455B93F6699
 url: "https://blog.scssoft.com/2019/06/washington-infrastructure.html"
 text: "As we near the release of Washington, we want to focus on some of the areas that truckers will use most on their travels around Washington and the west coast."
}

news_message : _nameless.266.4dd9.5990 {
 timestamp: 1559833200
 type: news
 title: "Washington: Logging Roads"
 image_hash: B82B5A8076C5942E5091C0E8C34A068F0B33778F9E84A84E6C77822CCCF2EEE4
 url: "https://blog.scssoft.com/2019/06/washington-logging-roads-preview.html"
 text: "We have previously shown off these challenging roads in a recent blog post, and we are eager to show you more of these beautiful but dangerous roads. Take a peek of what challenges lie ahead!"
}

news_message : _nameless.266.4dd9.5a20 {
 timestamp: 1559656800
 type: news
 title: "Washington Release Date"
 image_hash: 385FFD00E090C1D58EACDAFCC05424810EE5D283D177A242B129FEF8537B9196
 url: "https://blog.scssoft.com/2019/06/washington-announcement.html"
 text: "We are excited to announce that the Washington map expansion for American Truck Simulator will be released on the 11th of June, 2019. Add it now to your Steam wishlist!"
}

news_message : _nameless.266.4dd9.5ab0 {
 timestamp: 1559408400
 type: news
 title: "Washington: Grand Coulee Dam"
 image_hash: DD19A6DAB7B9EC9E7A2A4C6E7D667B13EA57295884BF30BD15DF9A37E6F2AFB1
 url: "https://blog.scssoft.com/2019/06/washington-grand-coulee-dam.html"
 text: "On this day in 1942, the construction of the Grand Coulee Dam was completed, after 9 years of construction. It provides enough power to continuously supply the needs of two cities the size of Seattle!"
}

news_message : _nameless.266.4dd9.5fc0 {
 timestamp: 1559145600
 type: news
 title: "Washington: Seattle"
 image_hash: 8AC419162DE13AD22DBCB4B847AEA7577263122FB4EF6C09BB07CCF96A87B24F
 url: "https://blog.scssoft.com/2019/05/washington-seattle.html"
 text: "Seattle is the largest city in both the state of Washington and the Northwest region of the USA. Can you name any of famous buildings in the screenshots?"
}

news_message : _nameless.266.4dd9.6a70 {
 timestamp: 1558546500
 type: news
 title: "Washington: Bridges"
 image_hash: 1A48E43FBCD950AF30A73CAE6DEEFC99347C4A6818BE27A15D8B1FCA6667F2F8
 url: "https://blog.scssoft.com/2019/05/washington-bridges.html"
 text: "A considerable part of the eastern side of Washington has multiple bodies of water flowing around it; with the city of Seattle being surrounded by Lake Washington and Elliot Bay."
}

news_message : _nameless.266.4dd9.6050 {
 timestamp: 1558546500
 type: news
 title: "Washington: Mount St. Helens"
 image_hash: F19A3FAD5AE98B77E94C2430F141AAF551C87184ABEF8BE23945D4F7C0E9E055
 url: "https://blog.scssoft.com/2019/05/washington-mount-st-helens.html"
 text: "On this day back in 1980, Mount St. Helens erupted in the largest Volcanic event in U.S. history. In our upcoming Washington State expansion, drivers will be able to drive down to a beautiful viewing spot of Mount St Helens with surrounding forests starting to grow again."
}

news_message : _nameless.266.4dd9.6b00 {
 timestamp: 1557932400
 type: news
 title: "Washington: Everett Aerospace Factory"
 image_hash: FEBAD903B7F7CFE6C28B28D35545A55A61D8749A177BDFE193403A167F6ABAD7
 url: "https://blog.scssoft.com/2019/05/washington-aerospace-factory.html"
 text: "At any given time there are on average over 9,000 commercial aircraft flying above us in the skies, and it's a good chance that one of those aircraft was built in Washington."
}

news_message : _nameless.266.4dd9.6290 {
 timestamp: 1538656560
 type: dlc
 title: "Special Transport"
 image_hash: EE7276A5ED80355891252FBDC241887A5BF9B0EFE94C629B840A9F4F7D2AAAA9
 url: "https://store.steampowered.com/app/962750/"
 text: "We are calling on American top truck drivers to haul heavy cargo across the country! Do you have what it takes to drive these over-sized cargoes through busy cities and winding country roads?"
}

news_message : _nameless.266.4dd9.6200 {
 timestamp: 1538656560
 type: dlc
 title: Oregon
 image_hash: 233289F706D59A24957D0A11BB04D9DC6630656538FA359E21C4CF9FB6BA50E1
 url: "https://store.steampowered.com/app/800370/"
 text: "Experience the wild beauty of \"Beaver State\" Oregon. Over 5,000 miles of new in-game roads; 14 major cities, including Portland, Salem, and Eugene; 700+ completely new 3D assets; 17 new local company docks and industries."
}

news_message : _nameless.266.4dd9.6ef0 {
 timestamp: 1538656560
 type: dlc
 title: "Classic Stripes Paint Jobs Pack"
 image_hash: 1A5F309AF6A8AA93865AC82D652A350CE32AFC45A4225AE4795398C92CCC9933
 url: "https://store.steampowered.com/app/951650/"
 text: "Customize your truck and trailer with a choice of eight matching classic paint jobs! Achieve millions of color combinations to suit your taste with fully customizable color palette."
}

news_message : _nameless.266.4dd9.6cb0 {
 timestamp: 1534163760
 type: dlc
 title: "Dragon Truck Design Pack"
 image_hash: 02ACFE0BB0F7B02C4A3CE357537781622B8A22A7C45201593E70530CDF0FB337
 url: "https://store.steampowered.com/app/561620/"
 text: "Tune up your diesel beast in the dragon motifs and accessories contained in this unique pack which was originally designed as a reward for Christmas event in 2016..."
}

news_message : _nameless.266.4dd9.6680 {
 timestamp: 1510185600
 type: dlc
 title: "New Mexico"
 image_hash: E1BD86D1DAA3B6C6E7E2327B522286769EB8463BD4E41D8A19DC888E94A42ABB
 url: "http://store.steampowered.com/app/684630/"
 text: "Discover the subtle beauty of the New Mexico landscape. Its nickname - \xe2\x80\x9cLand of Enchantment\xe2\x80\x9d - fits perfectly. A lot of unique natural scenery will accompany..."
}

news_message : _nameless.266.4dd9.63b0 {
 timestamp: 1486684800
 type: dlc
 title: "Heavy Cargo Pack"
 image_hash: E7B6D3E3192CF188762572E3D0C5FBF636F61BB1A764604D6A2ACE64588AFF74
 url: "http://store.steampowered.com/app/620610"
 text: "The Heavy Cargo Pack DLC for American Truck Simulator just has been released and it is now avaiable on Steam for everyone willing to answer the really heavy duty calls..."
}

news_message : _nameless.266.4dd9.6440 {
 timestamp: 1486684800
 type: dlc
 title: "Valentine's Paint Jobs Pack"
 image_hash: 997AC3413CB62843E1D3429E04D2717CA395098E6876834003007E5A616BD71B
 url: "http://store.steampowered.com/app/588600"
 text: "Love is in the air and now you can customize your trucks with these new paint jobs to show your feelings or passion. We have also added small bonus in the form of a cabin accessory..."
}

news_message : _nameless.266.4dd9.67a0 {
 timestamp: 1481846400
 type: dlc
 title: "Trucking Christmas"
 image_hash: 8B16F544EC93C2C7410DC4BA8E33E3C10C4754C1ECDB2DBF88260A51FE7931A4
 url: "http://blog.scssoft.com/2016/12/trucking-christmas.html"
 text: "It is Christmas time again, and everything around us is being tuned and decorated in colors and motifs related to this special part of the year..."
}

news_message : _nameless.266.4dd9.6d40 {
 timestamp: 1465171200
 type: dlc
 title: "Arizona map expansion released!"
 image_hash: 9317D896CAC27439E01CCB02F9036210B4239205353E9C056927A4E9287CC281
 url: "http://blog.scssoft.com/2016/06/arizona-map-expansion-for-american.html?utm_source=ats_game&utm_medium=dlc%20banner&utm_campaign=Arizona%20Released"
 text: "We are happy to announce that we are releasing Arizona DLC for American Truck Simulator today. Discover 15 new cities, admire Colorado River with The Grand Canyon, and explore a section of the famous Route 66!"
}

news_message : _nameless.266.4dd9.6b90 {
 timestamp: 1460505600
 type: dlc
 title: "Wheel Tuning Pack"
 image_hash: C51F515A78F1576F10C8041D0EE0891C08C24A7A18A52C489655357AE2D94DD4
 url: "http://store.steampowered.com/app/450550/?utm_source=ats_game&utm_medium=dlc%20banner&utm_campaign=Wheel%20Tunning%20Pack"
 text: "Ultimate wheel customization is here! Paint and customize your nuts, discs, hubs and hub covers exactly as you want!<br />Buy this DLC and get the Wheel Tuning Pack for Euro Truck Simulator 2 with your purchase."
}

news_message : _nameless.266.4dd9.6dd0 {
 timestamp: 1454371200
 type: dlc
 title: "Nevada DLC is Free and Available at Release"
 image_hash: 5A0C43F452B31055011952A5D1FB3431F8E458FDBD2C876595FD1672E872B85F
 url: "http://store.steampowered.com/app/270880/"
 text: "Nevada DLC is free launch bonus and part of the initial American Truck Simulator release edition..."
}

news_message : _nameless.266.4dd9.70a0 {
 timestamp: 1454284800
 type: dlc
 title: "Free Arizona DLC Coming Soon"
 image_hash: BB6D7938A211EB9A51EDA4DCE4746D050AD8DB129ACAFEAFAAD64BB8B7ED8597
 url: "http://blog.scssoft.com"
 text: "Arizona DLC is coming soon and yet again as free DLC for all American Trucks Simulator owners. Stay tuned for more details, screenshots and release date info on our blog..."
}

}
